HIMS ERP 1.0 - Feature #128

[Service] - Suervey Year / Current Year - We need to show the label based on the condition -
Dropdown label

26/04/2024 04:56 PM - Praveen kumar Bandi

Status: New Start date: 26/04/2024
Priority: Normal Due date:

Assignee: Praveen kumar Bandi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th To 17th May) Spent time: 0:00 hour
Deployed In: Category:

Description

Suervey Year / Current Year - We need to show the label based on the condition - Dropdown label

History

#1 - 28/04/2024 11:26 PM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

#2 - 05/05/2024 10:54 PM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May )

#3 - 14/05/2024 06:04 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May ) to Sprint 3 (14th To 17th May)
